@charset "Shift_JIS";

/* 基本設定
---------------------------------------------------------------------------- */
body {
	margin: 0;
	padding: 0;
	background: #CCCCCC;
	color: #666666;
	font-size: 12px;
	_font-size: 75%;/*IE6用*/
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",Osaka,"メイリオ",Meiryo,"ＭＳ Ｐゴシック", Verdana, sans-serif;
	line-height: 1.3;
}
img {
	border: 0;
}
ul {
	list-style: none;
}
h1,h2,h3,h4,h5,h6 {
	margin: 0;
	padding: 0;
}
ul,ol,li,p {
	margin: 0;
	padding: 0;
}
table {
	font-size: 100%;
}

/* レイアウト
---------------------------------------------------------------------------- */
#container {
	overflow: hidden;
	width: 960px;
	margin: 20px auto 0;
}
body#top #container {
	height: 570px;
	margin: -285px 0px 0px -480px;
	left: 50%;
	top: 50%;
	position: absolute;
}

/*header*/
#header {
	width: 960px;
	height: 70px;
	background: url(/info/15th_anniv/2d_dot/common/bg_header.jpg) repeat-x left top;
}
#header h1 {
	display: inline;
	float: left;
	width: 209px;
	margin: 19px 0 0 15px;
}

/*gNav*/
#header ul#gNav {
	display: inline;
	float: right;
	width: 676px;
	height: 38px;
	margin: 19px 14px 0 0;
	
}
#header ul#gNav li {
	display: inline;
	float: left;
	margin-right: 22px;
}
#header ul#gNav li.lastChild {
	margin-right: 0;
}


/*content*/
#content {
	clear: both;
	overflow: hidden;
	position: relative;
	width: 960px;
	padding: 0;
}

/*footer*/
#footer {
	clear: both;
	overflow: hidden;
	width: 960px;
	margin: 10px 0;
	font-size: 10px;
}
#footer .coryright {
	float: left;
	width: auto;
}
#footer .utility {
	float: right;
	width: auto;
	text-align: right;
}
#footer .coryright .cn {
	display: inline;
	float: left;
	margin-right: 10px;
}
#footer .coryright .tm {
	display: inline;
	float: left;
}

/* リンク
---------------------------------------------------------------------------- */
a:link {
	color: #666666;
	text-decoration: none;
}
a:visited {
	color: #666666;
	text-decoration: none;
}
a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
a:active {
	text-decoration: none;
}

/* フォント
---------------------------------------------------------------------------- */

.sText {
	font-size: 84%;
	line-height: 1.2;
}

.mText {
	font-size: 100%;
	line-height: 1.3;
}

.lText {
	font-size: 117%;
	line-height: 1.4;
}

.t-white-m {
	font-size: 12px;
	line-height: 1.3;
	color:#FFFFFF;
}
/* red01 */
.t-red01-m {
	font-size: 100%;
	line-height: 1.3;
	color:#FF0000;
}
.t-red01-l {
	font-size: 117%;
	line-height: 1.4;
	color:#FF0000;
}

/* モジュール
---------------------------------------------------------------------------- */
.section {
	overflow: hidden;
	margin-bottom: 1em;
	/*padding: 0;*/
}
.btnTop {
	width: 900px;
	margin: 0 auto;
	text-align: center;
}
.readTxt p {
	margin-bottom: 1em;
}
.readTxt p.lastChild {
	margin: 0;
}
.readTxt ol {
	padding-left: 1.5em;
}
/*IE6用*/
* html .readTxt ol {
	padding-left: 2em;
}

.readTxt ol li {
	margin-bottom: 1em;
}
.readTxt ol li.lastChild {
	margin: 0;
}
.pagetop {
	clear: both;
	position: absolute;
	bottom: 8px;
	right: 10px;
}
.clear {
	clear: both;
}